#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-HG9HhZnjSypTsHEOEy9UF
key: postgresql-binary-0.12.1-HG9HhZnjSypTsHEOEy9UF
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: 595d57e4d14525384f042ed253ca2dd9
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/postgresql-binary-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-HG9HhZnjSypTsHEOEy9UF
depends:
    binary-parser-0.5.5-LHus2c1Y1qfLYVfWFuYwat
    bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho
    aeson-1.2.4.0-4K5mGke2GBF4d8AfteufKe
    uuid-1.3.13-4KLTdbWDO382j8fZBTLkXZ time-1.8.0.2
    scientific-0.3.6.2-CyVAeaqQQPXHCT1PY3PkFn bytestring-0.10.8.2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    network-ip-0.3.0.2-5njfikEoRPV3GkM5nud99w
    unordered-containers-0.2.9.0-AIQ8bV884oMFcq0To2pA1G
    containers-0.5.10.2 loch-th-0.2.2-J0bTgsUMLFvDsTVuSTScnJ
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl transformers-0.5.2.0
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: binary-parser-0.5.5-LHus2c1Y1qfLYVfWFuYwat=7c1411dbaa3edb73fd52246c81a16f1c
             bytestring-strict-builder-0.4.5-c0px6CSJH4Ezim2P3v6Ho=cda2a79000d01161b1159f3dcdfd8dff
             aeson-1.2.4.0-4K5mGke2GBF4d8AfteufKe=0ddd589cf042e1d1efadbb5b68223ca2
             uuid-1.3.13-4KLTdbWDO382j8fZBTLkXZ=acc5e999749e7721ee81aa22deb292b2
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             scientific-0.3.6.2-CyVAeaqQQPXHCT1PY3PkFn=b535f5c7ece7dcbe556eaf54ff052b22
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             network-ip-0.3.0.2-5njfikEoRPV3GkM5nud99w=89b0dc69bf35416054ee4d661b5049d9
             unordered-containers-0.2.9.0-AIQ8bV884oMFcq0To2pA1G=5c8877e146af6c27c44eb74d4cb22e80
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             loch-th-0.2.2-J0bTgsUMLFvDsTVuSTScnJ=6ebcb425d9bd801b8232e32e531b7de0
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=a565c254eaaf778ca845d18a4aad88e0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=3e78347d5a15e89f4fb1084b18368182
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

